> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Sequence

> Delete a sequence and its automation nodes

# Delete Sequence

Deletes a sequence. This removes the automation and its nodes.

## Request

<ParamField path="sequenceId" type="string" required>
  Sequence ID.
</ParamField>

```bash theme={null}
curl -X DELETE "https://api.sequenzy.com/api/v1/sequences/seq_abc123" \
  -H "Authorization: Bearer seq_live_xxx"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "message": "Sequence deleted",
    "sequenceId": "seq_abc123"
  }
  ```

  ```json 401 theme={null}
  {
    "error": "Invalid API key"
  }
  ```

  ```json 403 theme={null}
  {
    "error": "No companies found. Create a company first using the create_company tool."
  }
  ```

  ```json 404 theme={null}
  {
    "error": "Sequence not found"
  }
  ```
</ResponseExample>
